Configuration: Normalize...

Normalizes the selected Configuration.

## Settings

Sum of squares (standard value: 0.0)
  The desired value for the variance.
Each dimension separately
  When on, the sum of squares in each dimension (column) will be scaled to sumOfSquares When off, the sum of squares of all the matrix elements will equal sumOfSquares.

With the default value (0.0) for sumOfSquares, and eachDimensionSeparately chosen, an INDSCAL-like normalization is applied: the sum of squares for each column is scaled to equal 1.0. When eachDimensionSeparately is off, a Kruskal-like normalization is applied: the sum of squares of the whole matrix is scaled equal to numberOfRows.

## Behaviour

Before the normalization will be applied, however, we first translate the centre of the configuration to the origin by subtracting the mean for each dimension. The sum of squares than equals variance.